安装nasm出现错误Failed Dependencies:libc.so.6

直接用rpm -i nasm-2.05.01-1.i386.rpm 安装出现错误Failed Dependencies:libc.so.6 只好下载源码版本nasm-2.05.01-1.src.rpm,重新生成rpm,方法如下 rpm –ivh nasm-2.05.01-1.src.rpm cd ...

2009-03-19 00:24:00

阅读数 4

评论数 0

提示
确定要删除当前文章?
取消 删除
关闭
关闭